.container {
	max-width: 1440px;
	margin: 0 auto;
	padding: 0 80px;
	width: 100%;
}

@media (max-width:1699px) {
	.gallery-slider-oneway .slick-list,
	.our-impact-slider .slick-list,
	.testimonials-slider .slick-list {
	    padding-left: 190px;
	    padding-right: 190px;
	}
	.coustom-arrows {
	    padding-right: 220px;
	    padding-left: 190px;
	}
	.testimonials-heading {
	    padding-left: 190px;
	}
	/* .testimonials-scroll-info {
	    max-height: 72px;
	    min-height: 72px;
	} */
}

@media (max-width:1439px) {
	.container {
	    padding: 0 60px;
	}
	.header .container {
	    padding-left: 44px;
	    padding-right: 44px;
	}
	.hero-heading-info h1 {
	    font-size: 92px;
	}
	.gallery-slider-oneway .slick-list,
	.our-impact-slider .slick-list,
	.testimonials-slider .slick-list {
	    padding-left: 150px;
	    padding-right: 150px;
	}
	.coustom-arrows {
	    padding-right: 180px;
	    padding-left: 150px;
	}
	.heading h1, .heading h2, .heading h3, .heading h4, .heading h5 {
	    font-size: 60px;
	}
	.section {
	    padding: 80px 0;
	}
	h2 {
	    font-size: 60px;
	}
	.btn {
	    font-size: 14px;
	    padding: 8px 15px;
	}
	.excellence-section {
	    padding: 112px 0;
	}
	.service-banner-section .hero-heading-info h1 {
	    font-size: 80px;
	}
	.services-two-column .heading.text-center p {
	    padding: 0 250px;
	}
	.services-two-column .services-box-info .btn {
	    max-width: 230px;
	}
	.our-impact-section .fpo-fixed {
	    font-size: 68px;
	}
	.switch-landscaping-full-section .landscaping-bg-part {
	    height: 530px;
	}
	.testimonials-heading {
	    padding-left: 150px;
	}
	.proactive-inner-service .heading.text-center p {
	    padding: 0 170px;
	}
	.proactive-inner-service .heading.text-center {
	    margin-bottom: 70px;
	}
	.proactive-inner-service .proactive-col-left .heading h3 {
	    font-size: 50px;
	}
	.proactive-inner-service .proactive-col-left .heading h6 {
	    font-size: 22px;
	}
	.heading .proactive-info-item h4 {
	    font-size: 22px;
	}
	.bottom-service-care-section .heading.text-center p {
	    padding: 0 250px;
	}
	.bottom-service-care-section .service-box-content p {
	    padding: 0;
	}
	.services-box-info .btn.btn-sm {
	    max-width: 240px;
	}
	.proactive-inner-service .proactive-col-left .heading {
	    padding-right: 70px;
	}
	.impact-feature-wrapper {
	    gap: 80px;
	}
	.our-impact-number_content h3 {
	    font-size: 65px;
	    line-height: 120%;
	}
	.impact-feature-right figure {
	    height: 520px;
	}
	.impact-feature-right {
	    width: 45%;
	}
	.impact-feature-left {
	    width: 51%;
	}
	.always-hiring-section .services-box-info figure {
	    height: 355px;
	}
	.always-hiring-section .service-box-content h5 {
	    font-size: 24px;
	}
	.impact-feature-content.about-working-content ul li {
	    margin-bottom: 9px;
	}
	.impact-feature-content h4 {
	    font-size: 22px;
	}
	.accordion-heading h3 {
	    font-size: 26px;
	}
	.accordion-content-inner {
	    max-width: 565px;
	}
	.step-process-section .services-box-info figure {
	    height: 205px;
	}
	.contact-popup .modal-dialog {
	    max-width: 100%;
	    padding: 0 100px;
	}
	.contact-popup .heading h2 {
	    font-size: 80px;
	    margin-bottom: 25px;
	}
	.contact-popup .contact-with-socail ul li a {
	    width: 45px;
	    height: 45px;
	}
	.contact-popup .contact-with-socail ul li {
	    font-size: 20px;
	}
	.close-popup {
	    margin-bottom: 30px;
	    margin-top: 10px;
	}
	.contact-popup .hiring-step-form-holder {
	    row-gap: 25px;
	}
	.portfolio-section .service-box-content {
	    padding: 25px 0px 10px;
	}
	.excellence-col-right ul li {
	    padding: 15px 15px;
	}
}

@media (max-width:1279px) {
	.container {
	    padding: 0 40px;
	}
	.header .container {
	    padding-left: 40px;
	    padding-right: 40px;
	}
	.gallery-slider-oneway .slick-list,
	.our-impact-slider  .slick-list,
	.testimonials-slider .slick-list {
	    padding-left: 100px;
	    padding-right: 100px;
	}
	.coustom-arrows {
	    padding-right: 130px;
	    padding-left: 100px;
	}
	h5 {
	    font-size: 20px;
	}
	.testimonials-heading {
	    padding-left: 100px;
	}
}

@media (max-width:1199px) {
	.header {
	    padding: 10px 0;
	}
	.logo {
	    width: 160px;
	}
	.main-nav {
	    width: calc(100% - 160px);
	}
	.header .container {
	    padding-left: 30px;
	    padding-right: 30px;
	}
	.container {
		padding: 0 30px;
	}
	.header-wrapper {
	    position: relative;
	}
	.main-nav .menu-bar {
		display: block;
	}
	/************ // MOBILE MENU CSS START // ***********************/
	.menu-bar {
	    width: 28px;
	    height: 20px;
	    position: absolute;
	    margin: 0;
	    -webkit-transform: rotate(0deg);
	    -moz-transform: rotate(0deg);
	    -o-transform: rotate(0deg);
	    transform: rotate(0deg);
	    -webkit-transition: .5s ease-in-out;
	    -moz-transition: .5s ease-in-out;
	    -o-transition: .5s ease-in-out;
	    transition: .5s ease-in-out;
	    cursor: pointer;
	    display: block;
	    right: 0;
	    top: 12px;
	    z-index: 1111;
	}
	.menu-bar span {
		display: block;
		position: absolute;
		height: 3px;
		width: 50%;
		opacity: 1;
		left: 0;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
		background: #fff;
	}
	.menu-bar span:nth-child(even) {
		left: 50%;
	}
	.menu-bar span:nth-child(odd) {
		left: 0px;
	}
	.menu-bar span:nth-child(1),
	.menu-bar span:nth-child(2) {
		top: 0px;
	}
	.menu-bar span:nth-child(3),
	.menu-bar span:nth-child(4) {
		top: 7px;
	}
	.menu-bar span:nth-child(5),
	.menu-bar span:nth-child(6) {
		top: 14px;
	}
	.menu-bar span:nth-child(3) {
		left: 0;
	}
	.menu-bar span:nth-child(5) {
		left: 0;
	}
	.mobile-menu .menu-bar span:nth-child(1),
	.mobile-menu .menu-bar span:nth-child(6) {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
		background: #000;
	}
	.mobile-menu .menu-bar span:nth-child(2),
	.mobile-menu .menu-bar span:nth-child(5) {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
		background: #000;
	}
	.mobile-menu .menu-bar span:nth-child(1) {
		left: 5px;
		top: 7px;
	}
	.mobile-menu .menu-bar span:nth-child(2) {
		left: calc(50% - 5px);
		top: 7px;
	}
	.mobile-menu .menu-bar span:nth-child(3) {
		left: -50%;
		opacity: 0;
	}
	.mobile-menu .menu-bar span:nth-child(4) {
		left: 100%;
		opacity: 0;
	}
	.mobile-menu .menu-bar span:nth-child(5) {
		left: 5px;
	}
	.mobile-menu .menu-bar span:nth-child(6) {
		left: calc(50% - 5px);
	}
	.mobile-menu .menu-bar span:nth-child(6), .mobile-menu .menu-bar span:nth-child(5) {
	    top: 11px;
	    width: 50%;
	}
	.navigation {
	    background: #EAE3D1;
	    position: fixed;
	    top: 0;
	    padding-top: 0px;
	    right: -150%;
	    width: 100%;
	    height: 100%;
	    z-index: 99;
	    transition: .7s;
	    -webkit-transition: .7s;
	    -moz-transition: .7s;
	    overflow-y: auto;
	    padding-left: 0;
	    padding-right: 0;
	    padding-bottom: 92px;
	    margin: 0;
	    transform: none;
	    -webkit-transform: none;
	    -ms-transform: none;
	}
	body.mobile-menu .navigation {
		display: block;
		right: 0;
	}
	.nav-manu {
		flex-wrap: wrap;
	}
	.navigation ul {
		display: block;
		width: 100%;
	}
	.navigation ul li {
		margin-right: 0;
		padding: 0;
		margin: 0;
		position: relative;
	}
	.navigation ul>li::before {
		display: none;
	}
	.navigation .menu-item-has-children>a::before {
		display: none;
	}
	.menu-item-has-children::after {
		content: "\f107";
		position: absolute;
		top: 0;
		right: 0;
		width: 50px;
		height: 48px;
		transition: 0.4s;
		font-family: FontAwesome;
		color: #3B6F63;
		padding: 0;
		z-index: 111;
		text-align: center;
		font-size: 16px;
		font-weight: 700;
		display: flex !important;
		justify-content: center;
		align-items: center;
		cursor: pointer;
		opacity: 1;
	}
	.navigation ul li.menu-item-has-children {
		padding-right: 0;
	}
	.navigation ul li.current-menu-item>a {
     	color: #3B6F63;
	}
	.navigation ul>li>a {
	    display: block;
	    border-top: 1px rgba(0, 0, 0, 0.10) solid;
	    padding: 14px 20px;
	    font-weight: 600;
	    color: #1B1B1B;
	}
	.navigation .moblelogo {
	    display: block;
	    padding: 15px 20px;
	}
	.moblelogo a img{
		max-width: 130px;
	}
	.menu-item-has-children::before {
		display: none;
	}
	.navigation ul>li>a::after {
		display: none;
	}
	.nav-manu ul li a:hover {
	    color: #3B6F63;
	}
	.navigation ul li ul.sub-menu {
		display: none;
		opacity: 1;
		visibility: visible;
		transform: scale(1);
	}
	.navigation ul li ul.sub-menu.in {
		position: static;
		max-width: 100%;
		top: 0;
		left: 0;
		padding: 0;
		display: block;
		opacity: 1;
		visibility: visible;
		box-shadow: none;
	}
	.navigation ul li ul.sub-menu li {
		width: 100% !important;
		padding: 0;
		border-bottom: none;
		transform: none;
		-webkit-transform: none;
		-ms-transform: none;
		border-radius: 0;
		margin: 0;
		box-shadow: none;
	    background-color: #eae3d1;
	}
	.navigation ul li ul.sub-menu li:hover {
		background-color: inherit;
	}
	.navigation ul li ul.sub-menu li.current-menu-item {
		background-color: inherit;
	}
	.navigation ul li ul.sub-menu li.current-menu-item a {
		color: #01a4ec;
	}
	.navigation ul li ul.sub-menu li a {
	    color: #1B1B1B;
		padding: 14px 15px 14px 30px;
		font-weight: 500;
		transform: skewX(0deg);
		-webkit-transform: skewX(0deg);
		-ms-transform: skewX(0deg);
	}
	.navigation ul li ul.sub-menu li a:hover {
	    color: #3B6F63;
	}
	.navigation ul li ul.sub-menu ul.sub-menu {
		width: 100%;
		padding: 0;
	}
	.navigation ul li ul.sub-menu ul.sub-menu li a {
		padding-left: 40px;
	}
	nav.mobile-scroll {
		display: block;
		width: 100%;
	}
	.navigation ul li ul.sub-menu li.menu-item-has-children ul.sub-menu li a {
	    color: #08161D;
	}
	.navigation ul li ul.sub-menu li.menu-item-has-children ul.sub-menu li:hover a,
	.navigation ul li ul.sub-menu li:hover a {
	    color: #3B6F63;
	}
	.navigation ul li ul.sub-menu li {
	    border-radius: 0px 0px 0px 0px !important;
	}
	/************ // MOBILE MENU CSS END // ***********************/
	.header-btn-rlt {
	    display: none;
	}
	.section {
        padding: 50px 0;
    }
	.hero-heading-info h1 {
	    font-size: 62px;
	}
	h1 {
	    font-size: 62px;
	}
	h1, h2, h3, h4, h5, h6 {
	    margin: 0px 0 10px;
	}
	p {
	    font-size: 18px;
	}
	li {
	    font-size: 18px;
	}
	.hero-heading-info p {
	    margin-bottom: 20px;
	    padding-right: 0;
	}
	.hero-heading-info {
	    max-width: 536px;
	}
	.hero-section {
	    height: 66%;
	    min-height: 510px;
	}
	.hero-section .fpo-fixed {
	    bottom: 10px;
	    right: 23px;
	    font-size: 35px;
	}
	.heading {
	    margin-bottom: 30px;
	}
	.heading h1, .heading h2, .heading h3, .heading h4, .heading h5 {
	    font-size: 42px;
	}
	 h2 {
	    font-size: 42px;
	}
	.heading.text-center p {
	    padding: 0 230px;
	}
	.services-col-4 {
	    padding: 0 8px;
	}
	.secviec-flex-row {
	    margin: 0 -8px;
	    row-gap: 16px;
	}
	.services-section .fpo-fixed {
	    font-size: 31px;
	}
	.service-box-content {
	    padding: 18px 13px;
	}
	.service-box-content p {
	    font-size: 14px;
	    padding: 0;
	    margin: 0 0 20px;
	}
	.btn {
	    font-size: 14px;
	    padding: 6px 15px;
	    min-height: 44px;
	}
	h5 {
	    font-size: 18px;
	}
	.proactive-img-figure::after {
	    width: 222px;
	    height: 222px;
	}
	.proactive-img-figure {
	    padding: 0 33px 33px 0;
	}
	.proactive-col-right {
	    width: 40%;
	}
	.proactive-col-left {
	    width: 60%;
	}
	.proactive-col-left .heading {
	    padding: 0 50px 0 0;
	}
	.proactive-col-left .heading h6 {
	    font-size: 26px;
	}
	.proactive-col-left .heading p {
	    font-size: 16px;
	}
	.proactive-col-left .heading ul li {
	    font-size: 16px;
	}
	.gallery-slider-oneway .slick-list,
	.our-impact-slider  .slick-list,
	.testimonials-slider .slick-list {
	    padding-left: 50px;
	    padding-right: 50px;
	}
	.coustom-arrows {
	    padding-right: 80px;
	    padding-left: 50px;
	}
	.slick-prev, .slick-next {
	    width: 40px;
	    height: 40px;
	    background-size: 100% !important;
	}
	.excellence-col-right {
	    width: 45%;
	}
	.excellence-col-right ul li img {
	    max-width: 90px;
	}
	.excellence-col-right ul {
	    gap: 20px;
	}
	.excellence-col-right ul li {
	    width: calc(33.333% - 14px);
	    height: 132px;
        padding: 10px 10px;
	}
	.excellence-col-left {
	    width: 55%;
	}
	.excellence-section {
	    padding: 82px 0;
	}
	.landscaping-text-info {
	    padding: 38px;
	}
	.landscaping-text-info .btn {
	    margin-top: 14px;
	}
	.fpo-fixed {
	    font-size: 48px;
	}
	.btn-col-12-center {
	    margin: 41px 0 0;
	}
	.btn-col-12-center a.btn {
	    min-width: 200px;
	}
	.careers-heading-warp {
	    margin-bottom: 30px;
	}
	.footer-menu {
	    margin-right: 20px;
	}
	.ftr-logo-rlt {
	    width: 177px;
	}
	.copyright-content-left {
	    width: calc(100% - 177px);
	}
	.copyright-warp {
	    margin-top: 35px;
	    padding-top: 30px;
	}
	.footer-col-1 {
	    width: 30%;
	}
	.footer-col-2 {
	    width: 46.875%;
	}
	.medium {
	    font-size: 14px;
	    height: 44px;
	}
	.form-group {
	    margin-bottom: 8px;
	}
	.footer-menu h6 {
	    margin-bottom: 16px;
	}
	.service-banner-section .hero-heading-info h1 {
	    font-size: 62px;
	}
	.service-banner-section .hero-heading-info p {
	    max-width: 550px;
	}
	.services-two-column .heading.text-center p {
	    padding: 0 180px;
	}
	.our-impact-section .heading.text-center p {
	    max-width: 535px;
	}
	.our-impact-section .fpo-fixed {
	    font-size: 48px;
	}
	.switch-landscaping-full-section .landscaping-bg-part {
	    height: 390px;
	}
	.service-banner-section .hero-heading-info {
	    max-width: 620px;
	}
	.testimonials-heading {
		padding-left: 50px;
	}
	.proactive-inner-service .heading.text-center p {
	    padding: 0 110px;
	}
	.proactive-inner-service .heading.text-center {
	    margin-bottom: 60px;
	}
	.proactive-inner-service .proactive-col-left .heading h3 {
	    font-size: 42px;
        line-height: 120%;
	}
	.proactive-inner-service .proactive-col-left .heading h6 {
	    font-size: 20px;
	}
	.heading .proactive-info-item h4 {
	    font-size: 20px;
	}
	.proactive-info-item {
	    margin-bottom: 18px;
	}
	.proactive-inner-service .proactive-col-left,
	.proactive-inner-service .proactive-col-right {
	    width: 50%;
	}
	.proactive-inner-service .proactive-col-left .heading {
	    padding-right: 50px;
	}
	.bottom-service-care-section .heading.text-center p {
	    padding: 0 180px;
	}
	.impact-feature-right figure {
	    height: 428px;
	}
	.impact-feature-content h2 {
	    margin-bottom: 18px;
	}
	.impact-feature-content p {
	    font-size: 16px;
	    margin: 0 0 25px;
	}
	.impact-feature-content ol li, .impact-feature-content ul li {
		 font-size: 16px;
         margin-bottom: 10px;
	}
	.contact-with-us-right-col {
	    width: 55%;
	}
	.contact-with-us-left-col {
	    width: 40%;
	}
	.contact-with-socail ul li {
	    font-size: 35px;
	}
	.contact-with-socail {
	    margin-bottom: 15px;
	}
	.impact-feature-wrapper {
	    gap: 40px;
	}
	.our-impact-number-img {
	    height: 200px;
	}
	.our-impact-number_content h3 {
	    font-size: 50px;
	    line-height: 80%;
	}
	.our-impact-number_col.double-col .our-impact-number_card {
	    height: 240px;
	}
	.single-col .our-impact-number_card {
	    height: 472px;
	}
	.blog-img-wrap {
	    width: 50%;
	}
	.blog-img-wrap figure {
	    height: 100%;
	}
	.blog-card-content {
	    width: 50%;
	    padding: 15px;
	}
	.category-label {
	    margin: 0 0 10px;
	}
	.blog-card-content h3 {
	    font-size: 18px;
	}
	.view-more-btn {
	    margin: 60px 0 0;
	}
	.view-more-btn .btn {
	    min-width: 190px;
	}
	.service-banner-section.resources-banner-section .hero-heading-info h1 {
	    font-size: 60px;
	}
	.filter-col1 {
	    width: 57%;
	}
	.filter-col2 {
	    width: 25%;
	}
	.filter-search-btn {
	    width: 18%;
	}
	.resources-filter-field {
	    padding: 0px 5px;
	}
	.section.press-detail-section .container {
	    max-width: 100%;
	    padding: 0 30px;
	}
	.always-hiring-section .services-box-info figure {
	    height: 305px;
	}
	.always-hiring-section .service-box-content h5 {
	    font-size: 20px;
	}
	.always-hiring-section .service-box-content {
	    padding-top: 22px;
	}
	.faq-left-col {
	    width: 30%;
	}
	.faq-right-col {
	    width: 60%;
	}
	.accordion-collapse-list {
	    padding: 15px 0px;
	}
	.accordion-heading h3 {
	    font-size: 22px;
	}
	.accordion-collapse-content {
	    margin-top: 15px;
	}
	.accordion-content-inner {
	    max-width: 90%;
	}
	.lp-hire-banner-section.service-banner-section .hero-heading-info h1 {
	    font-size: 60px;
	    margin-bottom: 15px;
	}
	.step-process-section .services-box-info figure {
	    height: 175px;
	}
	.contact-popup .modal-dialog {
	    padding: 0 30px;
	}
	.contact-popup .heading h2 {
	    font-size: 60px;
	    margin-bottom: 20px;
	}
	.contact-popup .contact-with-socail ul li {
	    font-size: 18px;
	}
	.contact-popup .contact-with-socail ul li a {
	    width: 38px;
	    height: 38px;
	}
	.contact-popup .contact-with-socail {
	    margin-bottom: 20px;
	}
	.contact-popup-left-col {
	    width: 40%;
	}
	.contact-popup-right-col {
	    width: 55%;
	}
	.contact-popup .hiring-step-form-holder .form-group label {
	    font-size: 16px;
	}
	.contact-popup .hiring-step-form-holder .form-group .medium {
	    border-radius: 6px;
	    height: 48px;
	}
	.contact-popup .hiring-step-form-holder {
	    row-gap: 20px;
	}
	.portfolio-section .services-box-info figure .icon {
	    width: 40px;
	    height: 40px;
	    top: 20px;
	    right: 20px;
	}
	.portfolio-section .service-box-content {
	    padding: 18px 0px 10px;
	}
	.error_page.service-banner-section .hero-heading-info h1 {
	    font-size: 44px;
	    line-height: 90%;
	    margin-bottom: 20px;
	}
	.error_page.careers-banner-section.service-banner-section .hero-heading-info p {
	    margin-bottom: 20px;
	}
	.water-management-atf-banner.service-banner-section .hero-heading-info p {
	    max-width: 580px;
	}
	.lp-hire-banner-section.service-banner-section .hero-heading-info p {
	    max-width: 540px;
	}
}

@media (max-width:1023px) {
	.hero-section {
	    height: 45%;
	    min-height: 470px;
	}
	.heading.text-center p {
	    padding: 0 90px;
	}
	.services-col-4 {
	    width: 50%;
	}
	.proactive-img-figure::after {
	    width: 152px;
	    height: 152px;
	}
	.proactive-img-figure {
	    padding: 0 13px 13px 0;
	}
	.proactive-col-left .heading {
	    padding: 0 30px 0 0;
	}
	.excellence-col-left {
	    width: 100%;
		text-align: center;
		margin-bottom: 20px;
	}
	.excellence-col-right {
	    width: 100%;
	    padding: 0;
	}
	.excellence-col-right ul {
	    max-width: 439px;
	    justify-content: center;
	    margin: 0 auto;
	}
	.excellence-section {
	    padding: 52px 0;
	}
	h2 {
	    font-size: 35px;
	}
	p {
	    font-size: 16px;
	}
	.heading h1, .heading h2, .heading h3, .heading h4, .heading h5 {
	    font-size: 35px;
	}
	.landscaping-text-info .btn {
	    margin-top: 0;
	}
	.careers-section .services-col-4 {
	    width: 50%;
	}
	.section {
	    padding: 40px 0;
	}
	.footer {
	    padding: 40px 0;
	}
	.footer-col-1 {
	    width: 100%;
	    margin-bottom: 40px;
	}
	.footer-col-2 {
	    width: 100%;
	    margin-bottom: 30px;
	}
	.footer-menu {
	    margin-right: 0;
	    width: 50%;
	}
	.footer-col-3 {
	    width: 100%;
	}
	.service-banner-section .hero-heading-info {
	    max-width: 620px;
	}
	.service-banner-section .hero-heading-info p {
	    max-width: 490px;
	}
	.services-two-column .heading.text-center p {
	    padding: 0 90px;
	}
	.our-impact-section .heading.text-center p {
	    max-width: 490px;
	}
	.proactive-inner-service .heading.text-center p {
	    padding: 0 0px;
	}
	.proactive-inner-service .heading.text-center {
	    margin-bottom: 40px;
	}
	.proactive-inner-service .proactive-col-left {
	    width: 60%;
	}
	.proactive-inner-service .proactive-col-right {
	    width: 40%;
	}
	.proactive-inner-service .proactive-col-left .heading h3 {
	    font-size: 35px;
	    line-height: 110%;
	}
	.proactive-inner-service .proactive-col-left .heading h6 {
	    font-size: 18px;
		margin-bottom: 10px;
	}
	.testimonials-heading {
	    padding-left: 30px;
	}
	.testimonials-slider .slick-list {
	    padding-left: 30px;
	    padding-right: 30px;
	}
	.testimonials-section .coustom-arrows {
	    padding-right: 30px;
	    padding-left: 30px;
	}
	.bottom-service-care-section .heading.text-center p {
	    padding: 0 100px;
	}
	.careers-section.bottom-service-care-section .services-col-4 {
	    width: 33.33%;
	}
	.careers-section.bottom-service-care-section .services-box-info figure {
	    height: 127px;
	}
	.services-box-info .btn.btn-sm {
	    max-width: 100%;
	    font-size: 13px;
	    padding: 6px 10px;
	}
	.our-impact-number-wrapper {
	    gap: 15px;
	}
	.our-impact-number_col {
	    width: calc(33.33% - 15px);
	    max-width: calc(33.33% - 15px);
	}
	.our-impact-number-img {
	    height: 150px;
	}
	.our-impact-number_card {
	    padding: 20px;
	}
	.our-impact-number_col.double-col .our-impact-number_card {
	    height: 170px;
	}
	.single-col .our-impact-number_card {
	    height: 352px;
	}
	.our-impact-number_content h3 {
	    font-size: 40px;
	}
	.our-impact-number_content p br {
	    display: none;
	}
	.impact-feature-row {
	    flex-wrap: wrap;
	    gap: 15px;
	}
	.impact-feature-left {
	    width: 50%;
	}
	.impact-feature-right {
	    width: calc(50% - 25px);
	}
	.impact-feature-right figure {
	    height: 350px;
	}
	.impact-feature-content h2 {
	    margin-bottom: 12px;
	}
	.impact-feature-content p {
	    margin: 0 0 15px;
        font-size: 15px;
	}
	.impact-feature-content ul li,
	.impact-feature-content ol li {
	    margin: 0 0 8px;
        font-size: 15px;
	}
	.impact-feature-wrapper {
	    gap: 30px;
	}
	.impact-feature-btn .btn {
	    min-width: 150px;
	}
	.blog-info-row {
	    gap: 20px;
	}
	.blog-info-card {
	    flex-wrap: wrap;
	}
	.blog-img-wrap {
	    width: 100%;
	}
	.blog-img-wrap figure {
	    height: 200px;
	}
	.blog-card-content {
	    width: 100%;
	    padding: 20px;
	}
	.blog-info-row {
	    align-items: unset;
	}
	.view-more-btn {
	    margin: 40px 0 0;
	}
	.careers-section.bottom-service-care-section .services-box-info figure {
	    height: 180px;
	}
	.section.press-detail-section {
	    margin-top: -50px;
	}
	.press-detail-mid-wrap h2 {
	    font-size: 40px;
	    line-height: 100%;
	    margin: 35px 0px 15px;
	}
	.press-detail-mid-wrap p, .press-detail-mid-wrap ul li, .press-detail-mid-wrap ol li {
	    font-size: 16px;
	}
	blockquote {
	    padding: 0 0 0 15px;
	    border-left: 3px solid #3B6F63;
	    font-size: 17px;
	}
	.press-detail-atf-img, .press-detail-mid-wrap p, .press-detail-mid-wrap ul, .press-detail-mid-wrap ol, .press-detail-mid-wrap figure, blockquote {
	    margin-bottom: 25px;
	}
	.share-post.share-bottom-post {
	    margin-top: 70px;
	}
	.always-hiring-section .services-box-info figure {
	    height: 220px;
	    border-radius: 10px;
	}
	.always-hiring-section .service-box-content {
	    padding: 20px 10px 0;
	}
	.always-hiring-section .service-box-content h5 {
	    font-size: 18px;
	}
	.always-hiring-feature-section .impact-feature-content p {
	    margin: 0 0 10px;
	    font-size: 15px;
	}
	.impact-feature-content .always-hiring-feature-list p {
	    margin-bottom: 6px;
	    line-height: 18px;
	}
	.impact-feature-content h4 {
	    font-size: 18px;
	}
	.always-hiring-feature-section .impact-feature-content p br {
	    display: none;
	}
	.impact-feature-content.about-working-content ul li {
	    margin-bottom: 5px;
	}
	.faq-right-col {
	    width: 65%;
	}
	.accordion-heading h3 {
	    font-size: 20px;
	}
	.accordion-collapse-content p {
	    font-size: 16px;
	}
	.step-process-section .services-box-info figure {
	    height: 128px;
	}
	.hiring-step-form-wrap {
	    max-width: 100%;
	}
	.water-management-atf-banner.service-banner-section .hero-heading-info p {
	    max-width: 520px;
	}
	.section.testimonials-section.portfolio-testimonial .coustom-arrows {
		justify-content: space-between;
		padding-top: 35px;
	}
}

@media (min-width : 768px) and (max-width : 896px) and (orientation:landscape) {
	.hero-section {
		min-height: 370px;
	}
	.hero-section.service-banner-section {
	    min-height: 420px;
	}
}

@media (max-width:767px) {
	.hero-section {
	    min-height: 370px;
	}
	.hero-heading-info h1 {
	    font-size: 45px;
	}
	.hero-heading-info {
	    text-align: center;
	    margin: 0 auto;
	}
	.heading.text-center p {
	    padding: 0;
	}
	.services-section .heading {
	    transform: translateY(0px);
	    transition: 1s;
	    opacity: 1;
	    visibility: visible;
	}
	.gallery-slider-oneway .slick-list,
	.our-impact-slider .slick-list,
	.testimonials-slider .slick-list {
	    padding-left: 30px;
	    padding-right: 30px;
	}
	.gallery-item-img {
	    padding-right: 12px;
	}
	.coustom-arrows {
	    padding-right: 30px;
	    padding-left: 30px;
	}
	.landscaping-text-info {
	    padding: 38px 30px;
	}
	.ftr-logo-rlt {
	    display: none;
	}
	.copyright-content-left {
	    width: 100%;
	    text-align: center;
	}
	.copyright-content-left ul {
	    justify-content: center;
	}
	.service-banner-section .hero-heading-info h1 {
	    font-size: 45px;
	}
	.service-banner-section .hero-heading-info p {
	    max-width: 100%;
	}
	.services-two-column .heading.text-center p {
	    padding: 0;
	}
	.switch-landscaping-full-section .landscaping-bg-part {
	    height: 350px;
	}
	.testimonials-heading {
		padding-left: 30px;
	}
	.hero-section.service-banner-section {
	    min-height: 380px;
	}
	.service-banner-section .hero-content-absolute {
	    top: 58%;
	}
	.careers-section.bottom-service-care-section .services-col-4 {
	    width: 50%;
	}
	.bottom-service-care-section .heading.text-center p {
	    padding: 0;
	}
	.testimonials-scroll-info {
	    max-height: 96px;
	    min-height: 96px;
	}
	.contact-with-us-left-info-holder.heading p br {
	    display: none;
	}
	.service-banner-section.resources-banner-section .hero-heading-info h1 {
	    font-size: 45px;
	}
	.filter-col1 {
		width: 55%;
	}
	.filter-col2 {
		width: 25%;
	}
	.filter-search-btn {
		width: 20%;
	}
	.always-hiring-section .services-box-info figure {
	    height: 190px;
	}
	.always-hiring-section .service-box-content {
	    padding: 20px 0px 0;
	}
	.always-hiring-section .service-box-content h5 {
	    font-size: 16px;
	}
	.careers-banner-section.service-banner-section .hero-heading-info p {
	    max-width: 100%;
	}
	.lp-hire-banner-section.service-banner-section .hero-heading-info h1 {
	    font-size: 45px;
	}
	.lp-hire-banner-section.service-banner-section .hero-heading-info h1 br {
		display: none;
	}
	.lp-hire-banner-section.service-banner-section .hero-heading-info p {
	    max-width: 540px;
	}
	.step-process-section .service-box-content p br {
	    display: none;
	}
	.portfolio-section .heading.text-center p {
	    font-size: 15px;
	}
	.error_page.service-banner-section .hero-heading-info h1 {
	    font-size: 36px;
	}
	.error_page.careers-banner-section.service-banner-section .hero-heading-info p {
	    font-size: 14px;
	}
	.service-banner-section .hero-heading-info p {
		margin-left: auto;
		margin-right: auto;
	}
}

@media (max-width:575px) {
	.hero-section {
	    min-height: 430px;
	}
	.header .container {
	    padding-left: 20px;
	    padding-right: 20px;
	}
	.container {
	    padding-left: 20px;
	    padding-right: 20px;
	}
	.hero-item-img:after {
	    background: linear-gradient(270deg, rgba(0, 0, 0, 0) -40%, rgba(0, 0, 0, 0.65) 100%);
	}
	.hero-section .fpo-fixed {
	    bottom: 7px;
	    right: 7px;
	    font-size: 25px;
	}
	.services-col-4 {
	    width: 100%;
	}
	.proactive-col-left {
	    width: 100%;
	}
	.proactive-col-right {
	    width: 100%;
		margin: 0 0 40px;
	}
	.proactive-col-left .heading {
	    padding: 0;
	}
	.proactive-warp-row {
	    flex-direction: column-reverse;
	}
	.fpo-fixed {
	    font-size: 35px;
	}
	.coustom-arrows {
	    padding-right: 20px;
	    padding-left: 20px;
	}
	.btn-arrowrlt {
	    gap: 10px;
	}
	.excellence-col-right ul li {
	    width: 132px;
	    height: 132px;
	}
	.landscaping-col-left {
	    width: 100%;
	    position: relative;
	}
	.landscaping-col-right {
	    width: 100%;
	}
	.landscaping-text-info {
	    padding: 28px 20px;
	    text-align: center;
	}
	.careers-heading-warp .heading {
	    width: 100%;
		text-align: center;
	}
	.careers-content-left {
	    width: 100%;
	    padding-bottom: 0;
		text-align: center;
	}
	.careers-section .services-col-4 {
	    width: 100%;
	}
	.secviec-flex-row {
	    row-gap: 20px;
	}
	.footer-logo-mobile {
	    display: block;
		margin: 0 0 30px;
	}
	.footer-logo-mobile img {
	    max-width: 240px;
	}
	.copyright-content-left p strong {
	    padding: 0;
	}
	.copyright-content-left p {
	    max-width: 310px;
	    margin: 0 auto 15px;
	}
	.excellence-section {
	    padding: 40px 0;
	}
	.service-box-content {
	    padding: 20px 20px;
	}
	.btn-col-12-center {
	    margin: 30px 0 0;
	}
	.service-box-content p {
	    font-size: 16px;
	}
	h5 {
	    font-size: 20px;
	}
	.our-impact-section .fpo-fixed {
	    font-size: 35px;
	}
	.services-two-column .services-col-4 {
	    width: 100%;
	}
	.services-two-column .services-box-info .btn {
	    max-width: 100%;
	}
	.testimonials-heading {
		padding-left: 20px;
	}
	.hero-section.service-banner-section {
	    min-height: 480px;
	}
	.service-banner-section .hero-content-absolute {
	    top: 56%;
	}
	.proactive-inner-service .proactive-col-left,
	.proactive-inner-service .proactive-col-right {
	    width: 100%;
	}
	.proactive-inner-service .proactive-col-left .heading {
	    padding-right: 0;
	}
	.proactive-inner-service .proactive-col-left .heading h6 {
	    font-size: 16px;
	    margin-bottom: 13px;
	}
	.heading .proactive-info-item h4 {
	    font-size: 18px;
	}
	.proactive-info-item {
	    margin-bottom: 12px;
	}
	.testimonials-heading {
	    padding-left: 20px;
	    padding-right: 20px;
	    text-align: center;
	}
	.testimonials-section .coustom-arrows {
	    padding-right: 20px;
	    padding-left: 20px;
	}
	.testimonials-item {
	    padding: 30px 20px;
	}
	.rating-star {
	    margin-bottom: 12px;
	}
	.review-user-detail {
		margin-top: 18px;
		column-gap: 10px;
	}
	.testimonials-scroll-info {
	    max-height: 120px;
	    min-height: 120px;
	}
	.bottom-service-care-section .heading.text-center p br {
	    display: none;
	}
	.careers-section.bottom-service-care-section .services-col-4 {
	    width: 100%;
	}
	.proactive-inner-service .heading.text-center {
	    margin-bottom: 30px;
	}
	.our-impact-number_col {
	    width: 100%;
	    max-width: 100%;
	}
	.single-col .our-impact-number_card {
	    height: 150px;
	}
	.our-impact-number_col.double-col {
	    gap: 20px;
	    width: calc(50% - 8px);
	}
	.our-impact-number_card {
	    padding: 15px 15px;
	}
	.our-impact-number-img {
	    height: 110px;
	}
	.our-impact-number_col.double-col .our-impact-number_card {
	    height: 140px;
	}
	.our-impact-number_content p {
	    font-size: 15px;
	    line-height: 130%;
	}
	.impact-feature-left {
	    width: 100%;
	}
	.impact-feature-right {
	    width: 100%;
	}
	.impact-feature-row {
	    row-gap: 20px;
	    flex-direction: column-reverse;
	}
	.impact-feature-right figure {
	    height: 300px;
	}
	.impact-feature-content h2 {
	    font-size: 32px;
	}
	.impact-feature-row:nth-child(even) {
	    flex-direction: column-reverse;
	}
	.blog-info-col {
	    width: 100%;
	}
	.blog-card-content h3 {
	    height: auto !important;
	}
	.view-more-btn {
	    margin: 30px 0 0;
	}
	.contact-with-us-inner {
	    row-gap: 30px;
	}
	.contact-with-us-left-col {
	    width: 100%;
	    text-align: center;
	}
	.contact-with-us-right-col {
	    width: 100%;
	}
	.contact-with-socail ul li {
	    font-size: 28px;
	    line-height: 1;
	}
	.contact-with-socail {
	    margin-bottom: 17px;
	    padding-top: 10px;
	}
	.contact-with-socail ul {
	    column-gap: 20px;
	    justify-content: center;
	}
	.filter-col1, .filter-col2 {
	    width: 100%;
	}
	.resources-filter-field {
	    padding: 0px 0px;
	}
	.resources-filter-form {
	    justify-content: center;
	    row-gap: 15px;
	}
	.filter-search-btn {
	    width: 100%;
	}
	.resources-banner-section.service-banner-section .hero-heading-info {
	    padding-top: 10px;
	}
	.resources-detail-section.resources-banner-section.service-banner-section .hero-heading-info {
	    padding-top: 0;
	}
	.section.press-detail-section .container {
	    padding: 0 20px;
	}
	.press-detail-mid-wrap ul {
	    padding: 0 0 0 20px;
	}
	.press-detail-mid-wrap ol li {
	    padding-left: 20px;
	}
	.share-post.share-bottom-post {
	    margin-top: 40px;
	}
	.share-post.share-bottom-post p {
	    font-size: 16px;
	    margin-bottom: 15px;
	}
	.always-hiring-section .services-col-4,
	.step-process-section .services-col-4 {
	    width: 100%;
	}
	.always-hiring-section .services-box-info figure {
	    height: auto;
	}
	.always-hiring-section .service-box-content h5 {
	    font-size: 18px;
	}
	.faq-left-col {
	    width: 100%;
	    text-align: center;
	}
	.faq-right-col {
	    width: 100%;
	}
	.accordion-heading h3 {
	    font-size: 17px;
	    line-height: 134%;
	}
	.accordion-collapse-content p {
	    font-size: 15px;
	}
	.accordion-heading h3:before {
	    background-size: 12px;
	    background-position: center;
	}
	.lp-hire-banner-section.service-banner-section .hero-heading-info p {
	    max-width: 100%;
	}
	.step-process-section .services-box-info figure {
	    height: auto;
	}
	.hiring-step-form-holder .form-group {
	    width: 100%;
	    padding: 0;
	}
	.hiring-step-form-holder .form-group.group-half {
	    width: 100%;
	}
	.hiring-step-form-holder {
	    row-gap: 20px;
	}
	.contact-popup .modal-dialog {
	    padding: 0 15px;
	    display: block;
	}
	.close-popup {
	    margin-bottom: 20px;
	    margin-top: 20px;
	}
	.contact-popup-left-col {
	    width: 100%;
	    text-align: center;
	}
	.contact-popup-right-col {
	    width: 100%;
	    margin-top: 30px;
	    margin-bottom: 30px;
	}
	.contact-popup .heading h2 {
    	font-size: 48px;
	    margin-bottom: 10px;
	    line-height: 90%;
	}
	.contact-popup .contact-with-socail {
	    margin-bottom: 15px;
	}
	.error_page.service-banner-section .hero-heading-info h1 {
	    font-size: 36px;
	    line-height: 45px;
	}
	.error_page.careers-banner-section.service-banner-section .hero-heading-info p {
	    font-size: 15px;
	}
	.water-management-atf-banner.service-banner-section .hero-heading-info p {
	    max-width: 100%;
	}
}

@media (max-width: 470px) {}

@media (max-width: 380px) {}
